<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="G27842" petalType="group" />
  <group id="G27842">
    <title xml:lang="de">Grabmäler mit Inschriften</title>
    <annotation xml:lang="de" />
    <member ref="O27849" petalType="object">
      <img height="127" src="img/V27850_thumb.jpg" use="thumb" width="84" />
      <view ref="V27850" />
    </member>
    <member ref="O27845" petalType="object">
      <img height="128" src="img/V27846_thumb.jpg" use="thumb" width="79" />
      <view ref="V27846" />
    </member>
    <member ref="O27847" petalType="object">
      <img height="128" src="img/V27848_thumb.jpg" use="thumb" width="80" />
      <view ref="V27848" />
    </member>
    <member ref="O27851" petalType="object">
      <img height="127" src="img/V27852_thumb.jpg" use="thumb" width="87" />
      <view ref="V27852" />
    </member>
    <member ref="O27853" petalType="object">
      <img height="128" src="img/V27854_thumb.jpg" use="thumb" width="87" />
      <view ref="V27854" />
    </member>
    <member ref="O27855" petalType="object">
      <img height="128" src="img/V27856_thumb.jpg" use="thumb" width="82" />
      <view ref="V27856" />
    </member>
    <member ref="O27857" petalType="object">
      <img height="127" src="img/V27858_thumb.jpg" use="thumb" width="91" />
      <view ref="V27858" />
    </member>
    <member ref="O27873" petalType="object">
      <img height="128" src="img/V27874_thumb.jpg" use="thumb" width="85" />
      <view ref="V27874" />
    </member>
    <member ref="O27875" petalType="object">
      <img height="127" src="img/V27876_thumb.jpg" use="thumb" width="88" />
      <view ref="V27876" />
    </member>
    <member ref="O27877" petalType="object">
      <img height="127" src="img/V27878_thumb.jpg" use="thumb" width="82" />
      <view ref="V27878" />
    </member>
    <member ref="O27840" petalType="object">
      <img height="128" src="img/V27841_thumb.jpg" use="thumb" width="86" />
      <view ref="V27841" />
    </member>
  </group>
</petal>

